إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

عندي مشكلة مع برنامج aria

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • عندي مشكلة مع برنامج aria



    السلام عليكم


    اخواني كيف الحال ؟

    عندي مشكلة تنصيب برنامج aria
    موقع البرنامج :

    http://sourceforge.net/projects/aria-rpm/

    وهذا الرابط خاص بتوزيعتي
    http://sourceforge.net/project/showf...kage_id=141525

    واللي هي fedora 8

    والمشكلة عند التنصيب

    كود:
    Missing Dependency: krb5 is needed by package aria
    Missing Dependency: libcrypto.so.0.9.8 is needed by package aria
    Missing Dependency: libssl.so.0.9.8 is needed by package aria
    ومن وين انزل الـ packages

    شاكر لكم

    :

    :thumpsup_green:

  • #2
    من رائيي الخاص انك تنزلها من برنامج synaptic

    لانه برنامج رائع بينزل اى برنامج تريده مع مكتباته ولوزمه

    اضغط على الصورة لعرض أكبر. 

الإسم:	snapshot82.png 
مشاهدات:	1 
الحجم:	105.7 كيلوبايت 
الهوية:	827395



    ما هى افضل الطرق لنشر واستخدام اللينوكس ؟
    ا- أبو عبد الله

    تعليق


    • #3
      بالنسبة لفيدورا اعتقد مدير الحزم (البرامج) فيه اسمه yum
      ادخل سطر الاوامر واكتب yum aria او ابحث عنه بقائمة البرامج

      في كثير مواضيع تتكلم عنه بالمنتدى ما يحتاج تنزل كل باكج لانه هو بينزل كل اللي تحتاجه

      تعليق


      • #4
        إذا أنت أخي الكريم متصل بالنت من خلال الفيدورا يمكنك تنصيب الحزمة من خلال كتابة الأمر
        yum install aria
        وإن شاء الله يظبط معاك .
        وعلى العموم تستطيع البحث بشك يديوي عن الحزم من خلال أحد المواقع مثل
        http://rpm.pbone.net/ وبالتوفيق .

        تعليق

        يعمل...
        X